Subject: Re: sendmail for cygwin?
From: "David A. Cobb" <[email-masked]>
To: Jason Tishler <[email-masked]>
Cc: Ed Bradford/Raleigh/IBM <[email-masked]>, [email-masked]
Date: Thu, 14 Sep 2000 16:22:39 -0400

Jason Tishler wrote:

> Ed,
>
> On Thu, Sep 14, 2000 at 07:54:34AM -0400, Ed Bradford/Raleigh/IBM wrote:
> > Is there a sendmail for CYGWIN?
> > Can someone tell me what's available?
>
> In the process of building a Cygwin version of Mutt, I realized that I
> needed sendmail or at least a SMTP client only MTA.  Through some links
> off of the Mutt home page, I found sSMTP.  The latest version of sSMTP
> can be found at:
>
>     ftp://metalab.unc.edu/pub/Linux/system/mail/mta/ssmtp-2.38.7.tar.gz
>
> sSMTP built OOTB under Cygwin. However, sSMTP does not provide a
> configure script, so I needed to fiddle with it a little:

Could you please post the Mutt home page URL (if there is one?)

TIA
--
David A. Cobb, Software Engineer, Public Access Advocate.  Public Key at:
<http://pgpkeys.mit.edu:11371/pks/lookup?op=get&search=superbiskit>
"Don't buy or use crappy software"
"By the grace of God I am a Christian man,
 by my actions a great sinner" -- The Way of a Pilgrim [R. M. French, tr.]

--
Want to unsubscribe from this list?
Send a message to [email-masked]